{% load embed_video_tags %}
<div class="{{ class }} popular-items-sec">
    <div class="container">
        <div class="slide-title">{{ title }}</div>
        <div class="video-slider">
            {% for video_review in videos %}
            <div>
                <div class="video-block">
                    <div class="desk">
                        <div class="name">{{ video_review.title }}</div>
                        <div class="small">{{ video_review.subtitle }}</div>
                    </div>
                    {% video  video_review.video as video_src %}
                    <div class="img-block youtube-video-source" data-youtube-source="{{ video_src.url }}">
                        <img src = "{{ video_src.thumbnail}}" alt="{{ video_review.title }}">
                        <button class="play"></button>
                    </div>
                    {% endvideo %}
                </div>
            </div>
            {% endfor %}
        </div>
    </div>
</div>